/* Generated By:JJTree: Do not edit this line. AstPreDecrementExpression.java */

package org.onemind.jxp.parser;

public class AstPreDecrementExpression extends SimpleNode {
  public AstPreDecrementExpression(int id) {
    super(id);
  }

  public AstPreDecrementExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
